

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 50px 0px 95px 49px;padding: 0px;border: none;width: 745px;height: 978px;}

#page_1 #p1dimg1 {position:absolute;top:98px;left:8px;z-index:-1;width:680px;height:880px;}
#page_1 #p1dimg1 #p1img1 {width:680px;height:880px;}




#page_2 {position:relative; overflow: hidden;margin: 50px 0px 101px 48px;padding: 0px;border: none;width: 746px;height: 972px;}

#page_2 #p2dimg1 {position:absolute;top:117px;left:1px;z-index:-1;width:695px;height:855px;}
#page_2 #p2dimg1 #p2img1 {width:695px;height:855px;}




#page_3 {position:relative; overflow: hidden;margin: 68px 0px 82px 48px;padding: 0px;border: none;width: 746px;height: 973px;}

#page_3 #p3dimg1 {position:absolute;top:117px;left:5px;z-index:-1;width:688px;height:856px;}
#page_3 #p3dimg1 #p3img1 {width:688px;height:856px;}




#page_4 {position:relative; overflow: hidden;margin: 68px 0px 99px 48px;padding: 0px;border: none;width: 746px;height: 956px;}

#page_4 #p4dimg1 {position:absolute;top:117px;left:0px;z-index:-1;width:721px;height:839px;}
#page_4 #p4dimg1 #p4img1 {width:721px;height:839px;}




#page_5 {position:relative; overflow: hidden;margin: 50px 0px 98px 48px;padding: 0px;border: none;width: 746px;height: 975px;}

#page_5 #p5dimg1 {position:absolute;top:98px;left:0px;z-index:-1;width:668px;height:877px;}
#page_5 #p5dimg1 #p5img1 {width:668px;height:877px;}




#page_6 {position:relative; overflow: hidden;margin: 50px 0px 24px 23px;padding: 0px;border: none;width: 771px;height: 1049px;}

#page_6 #p6dimg1 {position:absolute;top:236px;left:0px;z-index:-1;width:732px;height:813px;}
#page_6 #p6dimg1 #p6img1 {width:732px;height:813px;}




#page_7 {position:relative; overflow: hidden;margin: 68px 0px 79px 48px;padding: 0px;border: none;width: 746px;height: 976px;}

#page_7 #p7dimg1 {position:absolute;top:99px;left:0px;z-index:-1;width:720px;height:877px;}
#page_7 #p7dimg1 #p7img1 {width:720px;height:877px;}




#page_8 {position:relative; overflow: hidden;margin: 68px 0px 94px 49px;padding: 0px;border: none;width: 745px;height: 961px;}

#page_8 #p8dimg1 {position:absolute;top:80px;left:27px;z-index:-1;width:642px;height:881px;}
#page_8 #p8dimg1 #p8img1 {width:642px;height:881px;}




#page_9 {position:relative; overflow: hidden;margin: 50px 0px 60px 49px;padding: 0px;border: none;width: 745px;height: 1013px;}

#page_9 #p9dimg1 {position:absolute;top:91px;left:38px;z-index:-1;width:672px;height:922px;}
#page_9 #p9dimg1 #p9img1 {width:672px;height:922px;}




#page_10 {position:relative; overflow: hidden;margin: 50px 0px 54px 48px;padding: 0px;border: none;width: 746px;height: 1019px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 745px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 921px 0px 0px 0px;padding: 0px;border:none;width: 746px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:97px;left:5px;z-index:-1;width:634px;height:922px;}
#page_10 #p10dimg1 #p10img1 {width:634px;height:922px;}




.ft0{font: bold 14px 'Times New Roman';line-height: 18px;}
.ft1{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 19px 'Arial';line-height: 21px;}
.ft3{font: bold 13px 'Times New Roman';line-height: 18px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}

.p0{text-align: left;padding-left: 137px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -137px;}
.p1{text-align: left;padding-left: 147px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 180px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 153px;margin-top: 6px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 138px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -137px;}
.p5{text-align: left;padding-left: 148px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 181px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 148px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 181px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 163px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -106px;}
.p11{text-align: left;padding-left: 173px;padding-right: 191px;margin-top: 0px;margin-bottom: 0px;text-indent: 26px;}
.p12{text-align: left;padding-left: 206px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 25px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 147px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 180px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 178px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}




